import { TestBed } from '@angular/core/testing';

import { MESMCVService } from './mesmcv.service';

describe('MESMCVService', () => {
  let service: MESMCVService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(MESMCVService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
